Parallels only works with an administration user

Discussion in 'Installation and Configuration' started by Confidemusfsc, Jan 14, 2008.

  1. Confidemusfsc

    Confidemusfsc

    Messages:
    5
    Hi,
    this is my problem:
    I have an administration account on my MacBook (Leopard with all patches installed) and some standard accounts.
    On administration accounts I administer the computer and install applications and on the standard account I work.
    So I have installed parallels with the administration account and now parallels doesn't start when switching to the standard account. What must be done?
    I have the German localized version and I had to reinstall parallels after upgrade to Leopard.
    thanks!
    Confidemus
     
  2. Alicia

    Alicia Parallels Team

    Messages:
    683
    Hello,

    please, use this article. Will it help?

    Best regards,
    Alicia.
     
  3. Confidemusfsc

    Confidemusfsc

    Messages:
    5
    Parallels still crashes with another user

    Hi Alicia,
    thank you for the hint.
    But Parallels still crashes when starting from another user than the administrator.
    ??
    Best, Confidemus
     
  4. Confidemusfsc

    Confidemusfsc

    Messages:
    5
    Now localized version isn't working anymore

    Hi,

    now the localized version (German) of Parallels 3.0 is not working anymore. I was forced to download the english version (the German version is not for download - why?) and then my activation code didn't work. So I had to obtain the trial key for the english version. What has to be done now?

    Uninstall parallels and installation of the localized version does not work. Reinstallation of Leopard - no way.
    I now have 15 days for usage of this downloaded version. When I don't have a solution than I search for a way to migrate "back" from parallels to boot camp and erase parallels.

    Best
    Confidemus
     
  5. Alicia

    Alicia Parallels Team

    Messages:
    683
    Hello,

    our localized versions are licensed independently, thus, one cannot upgrade from one locale to another.
    But for the moment, latest German build for PD 3.0 is available here.
    Will it install and run under multiple users normally?

    Best regards,
    Alicia.
     

Share This Page